## osmocom-latest 0.0.0

=== debian/changelog ===
osmocom-latest (0.0.0) unstable; urgency=medium

  * Dummy package, which conflicts with osmocom-nightly.

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 13 Jun 2019 12:50:19 +0200
