=== debian/control ===
Source: osmocom-latest
Section: unknown
Priority: optional
Maintainer: Oliver Smith <osmith@sysmocom.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: osmocom-latest
Depends: ${misc:Depends}
Architecture: any
Conflicts: osmocom-nightly, osmocom-next
Description: Dummy package, which conflicts with: osmocom-nightly osmocom-next
